.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualSoundCardOption.DeviceBackingOption
========================================================
  The VirtualSoundCardBackingOption class contains the options for the virtual sound card backing class.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
